/* CSS Document */

body,td,th {
	font-size: 13px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#f5f5f5;
}
html{ display:inline-grid;}
a{ color:#333333;text-decoration: none; }
a:hover {color: #2788dd;}
div,ul,li,samp,a,input,p{ list-style:none; margin:0; padding:0; font-family:"Microsoft YaHei";}
.cursor :hover{cursor: pointer;}

.yinying{filter:progid:DXImageTransform.Microsoft.Shadow(color='#dcdcdc', Direction=135,Strength=5);/*for ie6,7,8*/          
-moz-box-shadow:2px 2px 5px#dcdcdc;/*firefox*/  
-webkit-box-shadow:2px 2px 5px#dcdcdc;/*webkit*/  
box-shadow:2px 2px 5px #dcdcdc;/*opera或ie9*/ }

 
 
.yemei{ width:100%; height:36px; background:url(/images2010/new_site/znz/yemei_bg.png) 0 0 repeat-x; }
.yemei ul{ width:1200px; height:30px;  margin:0 auto;}
.yemei ul li{ height:30px; line-height:30px; float:left;font-size:12px; color:#333333;}
.yemei .huanying{ width:700px; }
.yemei .dh{ width:285px; }
.yemei .dh a{ padding:0px 5px; }
.yemei .tel{ width:auto; font-size:14px; float:right }
 
 
.zdz_list_logo{ width:100%; height:auto; overflow:hidden; background:#FFFFFF; margin:0 auto;}
.zdz_list_logo ul{ width:1200px; margin:0 auto;}
.zdz_list_logo ul .logos{ width:265px; height:90px; float:left; background:url(/images2010/new_site/znz/logo20170522_nocn.png) 0  center no-repeat; }
.zdz_list_logo ul .logos_io{ width:30px; height:90px; float:left; background:url(/images2010/new_site/znz/logo_io.png) 0  center no-repeat; }
.zdz_list_logo ul .jianju{ width:150px; height:90px; float:left; line-height:90px; font-size:20px; font-weight:500; color:#2788dd;}
.zdz_list_logo ul .sou{ width:470px; height:70px; background:#ffffff; float:left; margin-top:16px; } 
.zdz_list_logo ul .sou input[type=text]{ width:375px; height:38px; margin:1px; border:0; padding-left:5px;  font-size:12px; color:#999999; }
.zdz_list_logo ul .sou input[type=submit]{ width:80px; height:40px; float:right; border:0; background:url(/images2010/new_site/znz/fdj.png) 0 11px no-repeat;  font-size:14px; color:#ffffff; }
.zdz_list_logo ul .sou .sousuo{ width:470px; height:40px; display:block; background:#2788dd; float:left;  } 
.zdz_list_logo ul .sou .gengduo{ width:470px; height:25px; display:block; float:left; font-size:12px; color:#999999; line-height:25px;  } 
.zdz_list_logo ul .sou .gengduo samp{ float:right; font-size:14px; color:#666666; }

.zdz_list_logo .ul_sousuo{ width:1200px; height:90px; padding-top:20px; padding-bottom:20px; }

.zdz_list_logo ul .buwei{ width:150px; height:90px; float:left; line-height:90px; font-size:20px; font-weight:500; color:#2788dd; float:right; }
.zdz_list_logo ul .buwei samp{ width:100%; height:22.5px; display:block; float:left; background:url(/images2010/new_site/jjgjc/guohui.gif) 0 center no-repeat; padding-left:25px; line-height:22.5px; font-size:12px; color:#666666; }  



.zdz_list_logo .zb_ul_dh{ width:100%; height:37px; border-bottom:2px #2a89db solid ; line-height:20px; font-size:16px; color:#333333; font-weight:600;  }
.zdz_list_logo .zb_ul_dh samp{ width:1200px; height:37px; margin:0 auto; display:block; line-height:20px; font-size:16px; color:#333333; font-weight:600;  }
.zdz_list_logo .zb_ul_dh a{ width:auto; line-height:35px; height:37px; display:block; float:left; padding:0 15px; margin:0 50px; margin-left:0; }
.zdz_list_logo .zb_ul_dh a:hover{ color:#2788dd;}
.zdz_list_logo .zb_ul_dh li{ float:right; width:80px; text-align:right }
.zdz_list_logo .zb_ul_dh .on{ color:#ffffff;  background:#2a89db}
.zdz_list_logo .zb_ul_dh .on:hover{ color:#ffffff;}


.zdz_list_logo .ul_dh{ width:1200px; height:40px; line-height:20px; font-size:16px; color:#333333; font-weight:600;  }
.zdz_list_logo .ul_dh a{ width:150px; height:20px; display:block; float:left; text-align:center; }
.zdz_list_logo .ul_dh a:hover{ color:#2788dd;}
.zdz_list_logo .ul_dh .on{ color:#2788dd;}
.zdz_list_logo .ul_dh li{ float:right; width:80px; text-align:right }
.zdz_list_logo .ul_or_dh{ width:100%; height:50px; line-height:50px; font-size:16px; color:#ffffff; font-weight:600; background:#2788dd  }
.zdz_list_logo .ul_or_dh li{ width:1200px; height:50px; margin:0 auto;}
.zdz_list_logo .ul_or_dh a{ width:150px; height:50px; display:block; float:left; text-align:center; color:#FFFFFF }
.zdz_list_logo .ul_or_dh a:hover{ color:#ffffff;}
.zdz_list_logo .ul_or_dh .on{ color:#ffffff; background:#1c6eb5}
 
 
/*导航*/ 
.jj_daohang{ width:1200px; height:40px; margin:15px auto; background:#2689de;box-shadow: 5px 2px 5px #d1d1d1;  }
.jj_daohang ul { width:100px; padding:0 35px; height:40px; line-height:40px; float:left; text-align:center; color:#FFFFFF; font-size:15px;  }
.jj_daohang .on { background:#2376c2; }
.jj_daohang ul a{ color:#FFFFFF; }




/*zy_bn*/
.zy_bn{ width:1200px; height:320px; margin:0 auto; background:url(/images2010/new_site/jjgjc/zypj/bn.jpg) 0 0 no-repeat; }
.zy_bn ul{ width:100%; margin:0 auto; }
.zy_bn .biaoti{ border: 0; padding-top:65px; height:50px; font-size:20px; color:#d81a3c; font-weight:bold; text-align:center  }
.zy_bn .biaoti a{ color:#e8e4e5; }
.zy_bn .miaoshu{ width:76%; padding-top:55px; height:90px; line-height:28px; font-size:17px; color:#e8e4e5;   }


/*zy_body*/
.zy_body{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-bottom:20px; }
.zy_body .zy_left{ width:790px; height:auto; overflow:hidden; float:left }
.zy_body .zy_ret{ width:400px; height:auto; overflow:hidden; float:right }


/*zy_nbody*/
.zy_nbody{ width:calc(100% - 40px); padding:0px 20px; height:auto; margin:10px auto; background:#FFFFFF; }


/**/
.zy_fbiaoti{ line-height:45px; font-size:16px; font-weight:bold; color:#333333; }
.zy_fbt_ms{ line-height:23px; font-size:12px; color:#666666; padding-bottom:20px; }
.zy_fbt_ms img{ padding-right:8px;}
.zy_fbt_ms a{ color:#1d68ce; }



/*问题列表*/
.zy_wt_list{ width:100%; height:auto; overflow:hidden; margin:0 auto;  }
.zy_wt_list .wt_biaoti{ width: 100%  ; line-height:60px; margin:0 auto; height:auto; overflow:hidden; } 
.zy_wt_list .wt_list{ width: 100%; margin:0 auto; height:auto;  padding:25px 0px; overflow:hidden; border-top:#dcdcdc solid 1px; } 
.zy_wt_list .wt_list .wt_io{ width: 70px; height:50px; margin:0 auto; line-height:50px; float:left} 
.zy_wt_list .wt_list .wt_dh{ width:140px; height:50px; margin:0 auto; line-height:50px;float:left; font-size:12px; color:#333333; }
.zy_wt_list .wt_list .wt_dh a{  color:#666666; }
.zy_wt_list .wt_list .wt_xingxing{ padding-top:17px; height:33px; color:#f5b750; font-size:18px; font-weight:bold; line-height:15px;  } 
.zy_wt_list .wt_list .wt_con{ width:calc(100% - 20px); height:auto; overflow:hidden; margin:0 auto; line-height:25px; margin-top:15px; margin-bottom:10px; color:#666666; } 
.zy_wt_list .wt_list .wt_time{ width:calc(100% - 60px); height:auto; overflow:hidden; margin:0 auto; line-height:25px; color:#999999  } 



/*成功案例*/
.zy_chenggonganli{ width:100%; height:auto; overflow:hidden; margin:0 auto; }
.zy_chenggonganli ul{ width:100%; height:60px; margin-bottom:20px; }
.zy_chenggonganli ul .cgl_img{ width:78px; height:58px; border:#CCCCCC solid 1px; margin-right:15px; float:left;}
.zy_chenggonganli ul .cgl_img img{ width:78px; height:58px; }
.zy_chenggonganli ul .cgl_list{ width:calc(100% - 100px); float:right; line-height:22px; height:60px; overflow:hidden; color:#333333  }
.zy_chenggonganli ul .cgl_list a{ font-weight:bold; line-height:17px; }


/*招标信息*/
.zy_zbxx{ width:100%; height:auto; overflow:hidden; padding-bottom:20px; }
.zy_zbxx ul{ width:100%; height:36px; border-bottom:#CCC dashed 1px;  }
.zy_zbxx ul li{ height:36px; line-height:36px;} 
.zy_zbxx ul .zbxx_biaoti{ width:calc(100% - 80px); float:left; overflow: hidden; }
.zy_zbxx ul .zbxx_biaoti samp{ color:#0066CC; font-weight:bold; padding-right:5px; }
.zy_zbxx ul .zbxx_biaoti a{ color:#666666; }
.zy_zbxx ul .zbxx_time{ width:75px; float:right; color:#999999; }


/*相关问题*/
.zy_xgwt{ width:100%; height:auto; overflow:hidden; padding-bottom:20px; }
.zy_xgwt ul{ width:100%; height:36px;  }
.zy_xgwt ul li{ height:36px; line-height:36px;} 
.zy_xgwt ul .zbxx_biaoti{ width:auto; float:left; color:#999999 }
.zy_xgwt ul .zbxx_biaoti samp{ display:block; float:left; width:20px; height:10px; margin-top:14px}
.zy_xgwt ul .zbxx_biaoti a{ color:#666666; }
.zy_xgwt ul .zbxx_biaoti t{ color:#ff0000; font-size:18px }
.zy_xgwt ul .zbxx_time{ width:75px; float:right; color:#999999; }






